Subject: Re: bug#5033: 23.1; antlr-mode: antlr-indent-command broken for long grammars

From: Stefan Kangas <[email-masked]>
Date: Tue, 1 Oct 2019 03:16:47 +0200

Andrew Hyatt <[email-masked]> writes:

> I cannot reproduce this on Emacs 25.  I loaded the provided silly.g, set
> the antrl-slow-cache-diff-threshold to 0, and indented each line without
> any issues, at many different points on the line.
>
> Someone can let me know if they can still reproduce this, otherwise I'll
> close this out.

It was never closed at the time, 3 years ago, so I'm closing this now.

If anyone can still reproduce this, please reopen the bug report.

Best regards,
Stefan Kangas